=== demo/gokuraku/jump/Makefile ===
#
#       Makefile for sosite (gokuraku)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= sosite
LIBSRCS		= jump1.c     jump2.c
LIBDEMO		= jump1       jump2
LIBEXEC		= jump1$(EXT) jump2$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
