=== demo/grph2/ximage/Makefile ===
#
#       Makefile for ximage (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= ximage
LIBSRCS		= ximg01.c
LIBDEMO		= ximg01
LIBEXEC		= ximg01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ *.ps *.gif *.xwd core *.trace
