=== demo/math1/chrlib/Makefile ===
#
#       Makefile for chrlib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= chrlib
LIBSRCS		= chrl01.c
LIBDEMO 	= chrl01
LIBEXEC 	= chrl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
