=== demo/math1/gnmlib/Makefile ===
#
#       Makefile for gnmlib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= gnmlib
LIBSRCS		= gnml01.c
LIBDEMO 	= gnml01
LIBEXEC 	= gnml01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
