=== demo/math1/viblib/Makefile ===
#
#       Makefile for viblib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= viblib
LIBSRCS		= vibl01.c
LIBDEMO 	= vibl01
LIBEXEC 	= vibl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
