=== debian/changelog ===
dcl-c (7.2.3-1+0~20180313075157.32~1.gbp29393c) unstable; urgency=medium

  ** SNAPSHOT build @29393ca92007c24a878906ad1c407fab9d45f671 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Tue, 13 Mar 2018 16:52:00 +0900

dcl-c (7.2.3-1) unstable; urgency=medium

  * Upload Debian unstable (Closes: #841402)
  * New upstream version 7.2.3
  * Bump Standard Version: 4.1.3
  * Remove generated files
  * Refresh patches
  * Update Vcs-* field
  * Update debian/rules

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 20 Jan 2018 05:05:23 +0900
