## dcl-c 7.3.1.stripped

=== bin/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 INSTSRC		= cdcldate$(EXT) cdclver$(EXT) cdclexec$(EXT) cdcltrf$(EXT) \
 		  cdclclr$(EXT)  cdcldbs$(EXT) cdclfont$(EXT) cdclpara$(EXT) \
 		  cdcltone$(EXT) cdclcmap$(EXT) crepsl$(EXT) \
-			cdclfontlist$(EXT) cdclsysfont$(EXT) cdclfontdialog$(EXT) \
+                  cdclfontlist$(EXT) cdclsysfont$(EXT) cdclfontdialog$(EXT)
 
 all: $(DCLCONFVER) $(DCLFRT) $(DCLCC)
