=== demo/math1/blklib/Makefile ===
#
#       Makefile for blklib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= blklib
LIBSRCS		= blkl01.c
LIBDEMO 	= blkl01
LIBEXEC 	= blkl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
