=== demo/math1/fnclib/Makefile ===
#
#       Makefile for fnclib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= fnclib
LIBSRCS		= fncl01.c
LIBDEMO 	= fncl01
LIBEXEC 	= fncl01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
