=== demo/math1/gt2dlib/Makefile ===
#
#       Makefile for gt2dlib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= gt2dlib
LIBSRCS		= gt2d01.c
LIBDEMO 	= gt2d01
LIBEXEC 	= gt2d01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
