=== demo/math1/lrllib/Makefile ===
#
#       Makefile for lrllib (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= lrllib
LIBSRCS		= lrll01.c     lrll02.c
LIBDEMO 	= lrll01       lrll02
LIBEXEC 	= lrll01$(EXT) lrll02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
