=== debian/changelog ===
dcl-c (7.3.1.stripped-1+0~20180315134351.33~1.gbp47ce06) unstable; urgency=medium

  ** SNAPSHOT build @47ce06aea0cc55e9e3ce70ed10302b0074fd9ee2 **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Thu, 15 Mar 2018 22:43:54 +0900

dcl-c (7.3.1.stripped-1) unstable; urgency=medium

  * New upstream version 7.3.1.stripped
  * Update/Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 15 Mar 2018 21:44:40 +0900
