=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 include /usr/share/dpkg/buildflags.mk
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.2.3
-DCLVER=723
+DCLVERNUM=7.3.1
+DCLVER=731
 
 %:
 	dh $@ --no-parallel
