## dcl-c 7.3.4

=== bin/Makefile ===
--- 
+++ 
@@ -10,7 +10,8 @@
 INSTSRC		= cdcldate$(EXT) cdclver$(EXT) cdclexec$(EXT) cdcltrf$(EXT) \
 		  cdclclr$(EXT)  cdcldbs$(EXT) cdclfont$(EXT) cdclpara$(EXT) \
 		  cdcltone$(EXT) cdclcmap$(EXT) crepsl$(EXT) \
-                  cdclfontlist$(EXT) cdclsysfont$(EXT) cdclfontdialog$(EXT)
+                  cdclfontlist$(EXT) cdclsysfont$(EXT) cdclfontdialog$(EXT) \
+                  cdclsrv$(EXT) \
 
 all: $(DCLCONFVER) $(DCLFRT) $(DCLCC)
