=== include/Makefile ===
#
#       Makefile for include
#
#       Copyright (C) 2000-2004 GFD Dennou Club. All rights reserved.
#

include ../Mkinclude


install:
	@-if (test $(LIBDIR) != $(LLIBDIR)) then \
	$(CP) $(LINCDIR)/cdcl.h $(INCDIR); \
	$(CP) $(LINCDIR)/libtinyf2c.h $(INCDIR); fi

clean:
	$(RM) *~

distclean: clean
