=== src/env2/Makefile ===
#
#       Makefile for env2
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../Mkinclude

SUBDIRS		= dcldate dclver dclexec dcltrf dclclr dcldbs \
		  dclfont dclpara dcltone dclcmap repsl \
			dclfontlist dclsysfont dclfontdialog

all:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Making exec file for $$i" ; \
	  $(MAKE) ; \
	  cd .. ; \
	done

clean: clean.local clean.dir

clean.local:
	$(RM) *~

clean.dir:
	@for i in $(SUBDIRS) ; do \
	  cd $$i ; \
	  echo "Cleaning $$i" ; \
	  $(MAKE) clean ; \
	  cd .. ; \
	done
