=== demo/gokuraku/u1d/Makefile ===
#
#       Makefile for u1d (gokuraku)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= u1d
LIBSRCS		= u1d1.c     u1d2.c
LIBDEMO		= u1d1       u1d2
LIBEXEC		= u1d1$(EXT) u1d2$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
