=== demo/grph1/slpack/Makefile ===
#
#       Makefile for slpack (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= slpack
LIBSRCS		= slpk01.c     slpk02.c     slpk03.c     slpk04.c
LIBDEMO 	= slpk01       slpk02       slpk03       slpk04
LIBEXEC 	= slpk01$(EXT) slpk02$(EXT) slpk03$(EXT) slpk04$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
