=== demo/grph2/sysfont/Makefile ===
#
#       Makefile for sgpack (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= sgpack
LIBSRCS		= sgfont.c     sgpk07.c     sgfnls.c     sgsysf.c     \
			sgfndl.c
LIBDEMO		= sgfont       sgpk07       sgfnls       sgsysf       \
		  sgfndl
LIBEXEC		= sgfont$(EXT) sgpk07$(EXT) sgfnls$(EXT) sgsysf$(EXT) \
		  sgfndl$(EXT)

all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
