=== demo/grph2/uxyzpk/Makefile ===
#
#       Makefile for uxyzpk (demo)
#
#       Copyright (C) 2000-2016 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= uxyzpk
LIBSRCS		= uxyz01.c     uxyz02.c     uxyz03.c     uxyz04.c     \
		  uxyz05.c     uxyz06.c     uxyz07.c     uxyz08.c     \
		  uxyz09.c     uxyz10.c
LIBDEMO		= uxyz01       uxyz02       uxyz03       uxyz04       \
		  uxyz05       uxyz06       uxyz07       uxyz08       \
		  uxyz09       uxyz10
LIBEXEC		= uxyz01$(EXT) uxyz02$(EXT) uxyz03$(EXT) uxyz04$(EXT) \
		  uxyz05$(EXT) uxyz06$(EXT) uxyz07$(EXT) uxyz08$(EXT) \
		  uxyz09$(EXT) uxyz10$(EXT)


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBEXEC) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
