=== debian/changelog ===
dcl-c (7.3.4-1+0~20190321114107.34~1.gbp7fef1e) unstable; urgency=medium

  ** SNAPSHOT build @7fef1ead5e2ce04e4a4ac752da70c78fafa6b15b **

  * UNRELEASED

 -- Jenkins Autobuilder <jenkins@gfd-dennou.org>  Thu, 21 Mar 2019 20:41:13 +0900

dcl-c (7.3.4-1) unstable; urgency=medium

  * New upstream version 7.3.4
  * Update/Refresh patches

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Mar 2019 20:35:25 +0900
