=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 include /usr/share/dpkg/buildflags.mk
 FFLAGS += -fPIC
 CFLAGS += -fPIC
-DCLVERNUM=7.3.1
-DCLVER=731
+DCLVERNUM=7.3.4
+DCLVER=734
 
 %:
 	dh $@ --no-parallel
@@ -16,7 +16,7 @@
 	$(shell ! grep -q jessie /etc/os-release || \
 	  echo "activate-noawait ldconfig" > $(CURDIR)/debian/libcdcl7.triggers )
 	CC=gcc \
-	  dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk2
+	  dh_auto_configure -- $(dpkg-buildflags --export=configure) --with-gtk3
 
 override_dh_auto_configure-indep:
 #	do nothing
@@ -64,6 +64,21 @@
 	rm -f $(CURDIR)/lib/lib*.so.*
 	rm -f $(CURDIR)/bin/cdclpsseparate
 	rm -f $(CURDIR)/bin/cdclpsunrot
+	rm -f $(CURDIR)/src/env2/dclclr/cdclclr
+	rm -f $(CURDIR)/src/env2/dclcmap/cdclcmap
+	rm -f $(CURDIR)/src/env2/dcldate/cdcldate
+	rm -f $(CURDIR)/src/env2/dcldbs/cdcldbs
+	rm -f $(CURDIR)/src/env2/dclexec/cdclexec
+	rm -f $(CURDIR)/src/env2/dclfont/cdclfont
+	rm -f $(CURDIR)/src/env2/dclfontdialog/cdclfontdialog
+	rm -f $(CURDIR)/src/env2/dclfontlist/cdclfontlist
+	rm -f $(CURDIR)/src/env2/dclpara/cdclpara
+	rm -f $(CURDIR)/src/env2/dclsysfont/cdclsysfont
+	rm -f $(CURDIR)/src/env2/dcltone/cdcltone
+	rm -f $(CURDIR)/src/env2/dcltrf/cdcltrf
+	rm -f $(CURDIR)/src/env2/dclver/cdclver
+	rm -f $(CURDIR)/src/env2/repsl/crepsl
+
 
 override_dh_compress:
 	dh_compress -X.png -X.f -X.dat
