=== debian/watch ===
version=3
http://www.gfd-dennou.org/arch/dcl dcl-(\d[\d\.]+)-C\.tar\.gz
